Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
DocFieldConsumers.h File Reference
`#include "DocFieldConsumer.h"`
`#include "DocumentsWriter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DocFieldConsumers
| This is just a "splitter" class: it lets you wrap two DocFieldConsumer instances as a single consumer. More...
class | Lucene::DocFieldConsumersPerDoc

## Namespaces

namespace | Lucene

clucene.sourceforge.net